jQuery UI 1.8.18 est disponible

Le , par danielhagnoul, Rédacteur
jQuery UI 1.8.18 est disponible

La dix-huitième version de maintenance de la branche 1.8 corrige des bogues dans Accordion, Autocomplete, Button, Datepicker, Dialog, Draggable, Position, Resizable, Slider, Sortable, et Tabs.

Liste des modifications

Source

Pour utiliser cette version, il suffit d'inclure les appels suivants dans votre page web :

Code : Sélectionner tout
<link rel="stylesheet" type="text/css" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/themes/humanity/jquery-ui.css">
Liste des thémes CSS disponibles :

base, black-tie, blitzer, cupertino, dark-hive, dot-luv, eggplant, excite-bike, flick, hot-sneaks, humanity, le-frog, mint-choc, overcast, pepper-grinder, redmond, smoothness, south-street, start, sunny, swanky-purse, trontastic, ui-darkness, ui-lightness, et vader.

Code : Sélectionner tout
1
2
3
<script charset="utf-8" src="http://code.jquery.com/jquery-1.7.1.min.js"></script> 
<script charset="utf-8" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/i18n/jquery-ui-i18n.min.js"></script> 
<script charset="utf-8" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/jquery-ui.min.js"></script>
Pour une version personnelle : http://jqueryui.com/download

Pour les alternatives à Google API : le lien vers l'article source.


Vous avez aimé cette actualité ? Alors partagez-la avec vos amis en cliquant sur les boutons ci-dessous :


 Poster une réponse

Avatar de razily razily - Débutant https://www.developpez.com
le 26/02/2012 à 12:12
Ma question concerne la compatibilité avec les navigateurs surtout IE à partir de quelle version ?? supporte peut on l'utiliser
Avatar de danielhagnoul danielhagnoul - Rédacteur https://www.developpez.com
le 26/02/2012 à 20:41
Bonsoir

http://jqueryui.com/demos/ :
All plugins are tested for compatibility in IE 6.0+, Firefox 3+, Safari 3.1+, Opera 9.6+, and Google Chrome.

Offres d'emploi IT
Responsable transverse - engagement métiers H/F
Safran - Ile de France - Corbeil-Essonnes (91100)
Responsable protection des données H/F
Safran - Ile de France - Magny-les-Hameaux (78114)
Architecte sécurité des systèmes d'information embarqués H/F
Safran - Ile de France - 100 rue de Paris 91300 MASSY

Voir plus d'offres Voir la carte des offres IT
Responsable bénévole de la rubrique JavaScript : Xavier Lecomte -